/*//////////MENU//////////////////////////////*/
header .control-nav {
	/*menuzinho em cima*/
    position: absolute;
    right: 20px;
    top: 40px;
    display: block;
    width: 40px;
    padding: 5px 0;
    border: solid #FFF;
    border-width: 4px 0;
    z-index: 99;
    cursor: pointer;
  }
 
  header .control-nav:before {
    content: "";
    display: block;
    height: 4px;
    background: #FFF;
  }
 
  header .control-nav-close {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 99;
    background: rgba(0,0,0,0.4);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
 
  header nav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 90%;
    border-left: 1px solid #ccc;
    background: #000000;
    overflow-x: auto;
    z-index: 99;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }

#control-nav:checked ~ .control-nav-close {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
 
#control-nav:checked ~ nav {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.menu{ list-style:none; font-size:12pt; font-weight:700; border:0; margin:0 auto; padding:0}
.menu li{ position:relative; border-bottom: 1px #262626 solid;}
.menu li a{text-transform:uppercase; color:#FFF; text-decoration:none; padding:10px; padding-top:20px; padding-bottom:20px; display:block; border:0; overflow:hidden}
.menu li a:hover{}
.menu li ul{ list-style:none; padding-left:0; border-left:0px ; display:none}
.menu li ul li{border:0}
.menu li ul li a{}
.menu_subs{ }

/*//////////MENU FLUTUANTE//////////////////////////////*/
#carrinho-scrow{ display:none}
.logo_cima {display:none}
.logo_img_p{ display:none}
.icone_cima{display:none}
.lateral_logo_cima{display:none}
.menu_p{ display:none}
.menu_p li{ display:none}
.menu_p li a{display:none}
.menu_p li a:hover{display:none}
/*//////////MENU FLUTUANTE END//////////////////////////////*/

header{	z-index:98;	width:100%; margin:0 auto; padding:0;}

h1 {color:#FFF; font-size:20pt; margin:0; padding-bottom:10px; font-weight:900; width:90%}
h2 {color:#000; font-size:20pt; margin:0; font-weight:900;}
h3 {color:#262626; font-size:14pt; margin:0; font-weight:900;}

.topo_page{ background-color:#000; clear:both; z-index:99999; padding-top:150px;}

.central { width:92%; margin:0 auto; box-sizing: border-box; clear:both}
.central_contato { width:100%; margin:0 auto; box-sizing: border-box; clear:both; }
.central_mapa { width:100%; margin:0 auto; box-sizing: border-box; clear:both; }
.central_maior { width:95%; margin:0 auto; box-sizing: border-box; clear:both}
.slides { width:90%; margin:0 auto; box-sizing: border-box; clear:both}

.espaco{ clear:both; height:40px}
.espaco_P{ clear:both; height:20px}

#topo-master {box-sizing: border-box; margin:0; padding:0px; width:100%; position:absolute; top:0; z-index:3;top: 0px; border-top:#f1af00 15px solid}
.topo_fundo{ padding-top:30px; padding-bottom:30px}

.topo { width:95%; margin:0 auto; box-sizing: border-box;}
.lateral_logo{box-sizing: border-box; float:right;} 
.logo{box-sizing: border-box; float:left; text-align:left; width:190px;}
.logo_img{ content:url(../images/petrymar.png); height:43px;}

/*BANNER*/
.banner_mobile{ box-sizing:border-box; height:520px; background-color:#000000; overflow:hidden; display:block}
.banner_computador{ display:none}
.banner_img{opacity: 0.6; height:520px; background-position:center; background-repeat:no-repeat; background-size:cover}

.banner{ }
.banner_base{  position:absolute; top:35%; text-align:center; width:100%}
.banner_infos{ box-sizing:border-box; width:80%; margin:0 auto; max-width:1000px; padding-top:20px; padding-bottom:20px; text-align:center}
.banner_titulo{ color:#FFF; font-size:26pt; font-weight:900;}
.banner_texto{ color:#FFF; font-size:15pt;}


/*BOTOES*/
.botoes_base{ background-color:#6e549d; }
.botoes_grade{ display: grid; grid-template-columns: repeat(1, 1fr); gap: 0; }
.botoes_box{ padding:20px; text-align:center; transition: all 0.3s ease; opacity: 0; animation: subirRevelar 0.8s ease-out forwards;}
.botoes_meio{ padding-top:10px; padding-bottom:10px; }
.botoes_ico{ width:30px; box-sizing:border-box;}
.botoes_titu{ font-weight:700; font-size:16pt; width:100%; box-sizing:border-box; color:#FFF;}
.botoes_txt{ font-size:10pt;line-height:160%; box-sizing:border-box; color:#FFF;}
.botoes_box:hover{ padding:31px; transition: all 0.3s ease;}

.botoes_grade a {  display: inline-block;  text-decoration: none;  opacity: 0; /* Começa invisível */}

/* Esta classe será adicionada pelo JavaScript quando o usuário rolar a tela */
.botoes_grade a.visivel {  animation: subirRevelar 0.8s ease-out forwards;}

.botoes_grade a.visivel:nth-child(1) { animation-delay: 0.5s; }
.botoes_grade a.visivel:nth-child(2) { animation-delay: 0.8s; }
.botoes_grade a.visivel:nth-child(3) { animation-delay: 1.0s; }


/*SERVICOS HOME*/
.servicos_base{ max-width:1000px; overflow:hidden; text-align:center; margin:0 auto;}
.servicos_home_esquerda{ box-sizing:border-box; width:100%;  padding-top:30px; box-sizing:border-box;
 opacity: 0; transform: translateX(-50px); transition: transform 2s, opacity 1s;overflow:hidden;}
.servicos_home_esquerda.visivel { opacity: 1; transform: translateX(0);}
.servicos_home_direita{ box-sizing:border-box; width:100%; box-sizing:border-box; opacity: 0; transform: translateX(50px); transition: transform 2s, opacity 1s; text-align:center; padding:20px; padding-top:20px; overflow:hidden; }
.servicos_home_direita.visivel { opacity: 1; transform: translateX(0);}

.servicos_home_subtitulo{  font-size:13pt; font-weight:700; margin-bottom:10px; color:#f1af00}
.servicos_home_titulo{  font-size:22pt; font-weight:900; margin-bottom:10px;}
.servicos_home_texto{ font-size:17pt; line-height:150%; text-align:justify; hyphens: auto; display:none}
.servicos_home_botao{ font-size:10pt; text-align:center; color:#000; background-color:#f1af00; font-weight:300; padding:10px; border: solid 1px #f1af00; transition: all 0.3s ease; border-radius:5px; display:block}
.servicos_home_botao::after { content: ' →';}
.servicos_home_botao:hover { transform: translateY(-3px); box-shadow: 0 4px 6px rgba(0,0,0,0.2); border-color: #000; }

.servicos_box{ box-sizing:border-box; margin:5px; margin-bottom:30px; background-color:#f8f9fb; border-radius:10px; padding:15px}
.servicos_box_foto{height:100px; width:100px; margin:0 auto; border-radius:100px; background-size:180%; background-position:center; margin-bottom:10px}
.servicos_box_nome{ font-size:12pt; font-weight:700; width:70%; height:60px; margin:0 auto; text-align:center; box-sizing:border-box; margin-bottom:10px}
.servicos_box_txt{ clear:both; font-size:11pt; line-height:160%; color:#959394; height:220px; overflow:hidden}
.servicos_box_bt{ clear:both; font-size:10pt; color:#f1af00; font-weight:700;}
.servicos_box_bt::after { content: ' →';}

.servicos_grade{display: grid; grid-template-columns: repeat(1, 1fr); gap: 20px; }
.servicos_lista{ box-sizing:border-box; background-color:#f8f9fb; border-radius:10px; padding:15px; text-align:center}
.servicos_lista_foto{box-sizing:border-box; height:100px; width:100px; margin:0 auto; border-radius:100px; background-size:180%; background-position:center; margin-bottom:10px; background-repeat:no-repeat;}
.servicos_lista_nome{ font-size:12pt; font-weight:700; box-sizing:border-box; margin-bottom:10px}
.servicos_lista_txt{ font-size:10pt; hyphens: auto; text-align:justify; margin-bottom:10px;}

.servico_resumo{ font-style:italic; margin-bottom:10px; font-size:12pt; font-weight:700}

/*QUEM HOME*/
.quem_home_base{ margin:0; padding:0; clear:both; padding-top:0px; padding-bottom:0px; box-sizing:border-box; width:100%; overflow:hidden; background-color:#000; color:#FFF; text-align:center}
.quem_home_sep_cima{ background-image:url(../images/sepp.png); background-size:auto 100%; height:150px; width:100%; background-color:#FFFFFF; background-repeat:no-repeat; margin-bottom:2px}
.quem_home_sep_baixo{ background-image:url(../images/seppp.png); background-size:auto 100%; height:80px; width:100%; background-color:#FFFFFF; background-repeat:no-repeat; margin-top:2px}

.quem_home_grade{ display: grid; grid-template-columns: repeat(1, 1fr); gap: 20px; text-align:left}
.quem_home_esquerda{ box-sizing:border-box; padding:5%; opacity: 0; transform: translateX(-50px); transition: transform 2s, opacity 1s;overflow:hidden; text-align:center}
.quem_home_direita{ box-sizing:border-box; padding:5%; padding-top:0; opacity: 0; transform: translateX(50px); transition: transform 2s, opacity 1s;overflow:hidden;}
.quem_home_esquerda.visivel { opacity: 1; transform: translateX(0);}
.quem_home_direita.visivel { opacity: 1; transform: translateX(0);}
.quem_home_subtitulo{  font-size:13pt; font-weight:900; margin-bottom:10px; color:#f1af00;}
.quem_home_titulo{  font-size:24pt; font-weight:700; margin-bottom:10px; text-align:center}
.quem_home_texto{ font-size:14pt; line-height:150%; margin-bottom:30px; hyphens: auto; text-align:justify}
.quem_botao{ font-size:12pt; text-align:center; color:#FFF; font-weight:700;}
.quem_botao::after { content: ' →';}

/*ESTATISTICAS*/
.estatisticas_base{ background-color:#000; color:#FFF;}
.estatistica_box{ width:100%; float:left; padding:10px; text-align:center; margin:0 auto; box-sizing:border-box;}
.estatistica_texto { font-size:12pt}
.estatistica_numero { font-size:36pt; font-weight:900;}

/*REGIOES HOME*/
.regioes_home_base{ margin:0; padding:0; clear:both; padding-top:20px; padding-bottom:20px; box-sizing:border-box; width:100%; overflow:hidden; text-align:center}
.regioes_home_grade{ display: grid; grid-template-columns: repeat(1, 1fr); gap: 20px; text-align:left}
.regioes_home_esquerda{ text-align:center; box-sizing:border-box; padding:5%; padding-top:0; transform: translateX(-50px); transition: transform 2s, opacity 1s;overflow:hidden;}
.regioes_home_direita{ box-sizing:border-box; padding:5%; padding-top:0; opacity: 0; transform: translateX(50px); transition: transform 2s, opacity 1s;overflow:hidden; text-align:center}

.regioes_home_esquerda.visivel { opacity: 1; transform: translateX(0);}
.regioes_home_direita.visivel { opacity: 1; transform: translateX(0);}

.regioes_home_subtitulo{  font-size:13pt; font-weight:700; margin-bottom:10px; color:#f1af00;}
.regioes_home_titulo{  font-size:24pt; font-weight:700; margin-bottom:10px; }
.regioes_home_texto{ font-size:14pt; line-height:150%; margin-bottom:30px; hyphens: auto; text-align:justify}
.regioes_botao{ font-size:12pt; text-align:center; font-weight:700;}
.regioes_botao::after { content: ' →';}


/*SETORES*/
.setores_base{ background-color:#FFF; margin:0; padding:0; margin-top:-1px; padding-top:30px; padding-bottom:0; margin-bottom:0; width:100%}
.setores_titulo{ font-size:24pt; font-weight:900; text-align:center; margin:0 auto; margin-bottom:30px; width:80%}
.setores_texto{ display:none}

.setores_box { box-sizing:border-box; width:100%; border:0; position: relative;display: flex; justify-content: center; align-items: center;overflow: hidden; cursor: pointer;   transition: background-color 0.4s ease;}
.setores_box_interna{text-align: center;  color: #fff;  transition: transform 0.4s ease; height:300px; padding:30px; background-image:url(../images/50.png); box-sizing:border-box; overflow:hidden}
.setores_box_interna:hover { background-image:url(../images/80.png)}
.setores_box_nome{ color:#FFF; font-size:14pt; font-weight:300;text-align: center; transition: transform 0.4s ease; padding-top:30%}
.setores_box_txt{ color:#FFF; font-size:12pt; font-weight:300; text-align: center; opacity: 0;    transform: translateY(20px); /* Texto escondido inicialmente */ transition: opacity 0.4s ease, transform 0.4s ease; padding-left:10px; padding-right:10px}
.setores_box_foto{ background-size:cover; background-repeat:no-repeat; background-position:center}
.setores_bt{ float:right; margin-top:20px}
.setores_box:hover .setores_box_nome { transform: translateY(-10px); /* Título se move levemente para cima */}
.setores_box:hover .setores_box_txt { opacity: 1;transform: translateY(0); /* Texto explicativo aparece suavemente */}

.seg_box{float:left; box-sizing:border-box; width:50%; margin-bottom:30px; opacity: 0; transform: translateX(-100%); transition: transform 1s, opacity 1s;}
.seg_foto{background-size:300px 300px; background-repeat:no-repeat; padding-top:100px; padding-left:100px}
.seg_linha{float:left; box-sizing:border-box; border:0px solid #000; padding:20px; background-image:url(../images/banner.png); background-size:100% auto}
.seg_interna{ box-sizing:border-box; text-align:justify; padding:20px; background-image:url(../images/transp/80.png); min-height:490px; border:0px solid #edeef1; color:#FFF}
.seg_box.visivel { opacity: 1; transform: translateX(0);}
.seg_txt{ padding-top:10px; font-size:13pt;}
.seg_titu{ font-size:20pt; font-weight:600; text-align:left}


/*DEPOIMENTOS*/
.depo_base{ background-color:#f7f7f7;padding:20px; padding-top:50px; padding-bottom:50px; text-align:center}
.depo_sep_baixo{ background-image:url(../images/sep3.png); background-size:auto 100%; height:110px; width:100%; background-repeat:no-repeat; margin-bottom:2px}

.depo_subtitulo{ font-size:13pt; font-weight:700; margin-bottom:10px; color:#f1af00;}
.depo_titulo{ font-size:24pt;  font-weight:700; text-align:center; margin:0 auto; margin-bottom:50px;}
.depo_botao{ font-size:12pt; text-align:center; font-weight:700; border:0; margin:0 auto}
.depo_botao::after { content: ' →';}

.depo_box_geral_home{box-sizing:border-box; position:relative; padding-top:30px;}
.depo_box_home{box-sizing:border-box; text-align:center;  background-color:#FFFFFF; border:solid 0px #858688; margin:10px; margin-top:60px; padding:20px; margin-bottom:70px; border-radius:20px; min-height:350px}
.depo_txt_home{ color:#858688; height:150px; padding-top:70px; margin-bottom:10px; line-height:110%; font-size:10pt; margin:0 auto; overflow:hidden}
.depo_foto_home{ width:110px; height:110px; background-size:cover; background-position:center; background-repeat:no-repeat; border-radius: 70px; position:absolute;border:solid 0px #858688; left: 50%; transform: translate(-50%);}
.depo_nome_home{ font-size:12pt; font-weight:700; margin-top:20px; clear:both; }
.depo_cidade_home{ font-size:10pt; font-weight:400; margin-bottom:50px;}

.depo_grade{display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px; padding-top:20px; }
.depo_box_geral{box-sizing:border-box; position:relative; padding-top:30px; }
.depo_box{box-sizing:border-box; background-color:#f2f2f2; border:solid 0px #ebebeb; margin:5px; margin-top:60px; padding:20px;}
.depo_txt{ color:#858688; padding-top:70px; margin-bottom:10px; line-height:150%; font-size:12pt; overflow:hidden; hyphens: auto; text-align:justify}
.depo_foto{ width:110px; height:110px; background-size:cover; background-position:center; background-repeat:no-repeat; margin:0 auto; border-radius: 70px; left:5%; position:absolute;border:solid 5px #f2f2f2; }
.depo_nome{ font-size:14pt; font-weight:700;}
.depo_cidade{ font-size:10pt; font-weight:400;}


/*BLOG*/
.blog_base{ padding:20px;padding-top:50px; padding-bottom:50px; text-align:center;}
.blog_subtitulo{ font-size:13pt; font-weight:700; margin-bottom:10px; color:#f1af00;}
.blog_titulo{ font-size:24pt;  font-weight:700;  margin:0 auto; margin-bottom:50px;}

.blog_grade{display: grid; grid-template-columns: repeat(1, 1fr); gap: 20px; padding:2,5%}
.box_evento{ }
.box_evento_home{ padding-top:10px; margin:5px; margin-bottom:80px;}
.box_evento_interna{ text-align:left; font-size:12pt; box-sizing:border-box; margin:0 auto; background-color:#FFF; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; transition: 0.2s linear; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), /* Sombra principal, mais difusa */0 1px 3px rgba(0, 0, 0, 0.05); /* Sombra secundária, mais nítida */}
.box_evento_interna:hover{ background-color:#f7f7f7; transition: 0.2s linear;}
.evento_infos_home{ padding:15px}
.evento_infos{ padding:15px}
.evento_data{ font-size:10pt; margin-top:10px; font-weight:400;}
.evento_nome{ height:40px; margin-top:10px; overflow:hidden; text-align:left; font-size:12pt; margin-bottom:10px; font-weight:700}
.evento_resumo{ text-align:justify; height:130px; hyphens: auto;}
.foto_evento{ height:220px; background-color:#f5f5f5; margin:0 auto; border-radius:12px 15px 0px 90px; background-position:center;; background-size:cover}


/*RODAPE*/
.rodape_base{ background-color:#000; padding-top:50px; padding:5%; color:#FFF; border-top:1px solid #f1af00}
.roda_redes{ box-sizing:border-box; display: flex; justify-content: center;  align-items: center; gap: 10px; flex-wrap: wrap; padding: 10px;}
.rede{box-sizing:border-box; width:32px; margin-bottom:10px; }
.roda_divide{ box-sizing:border-box; max-width:100%; text-align:center; padding-top:20px;}
.roda_logo{box-sizing:border-box; width:100%; text-align:center; padding-top:10px}
.roda_logo_img{ width:120px;}
.roda_slogan{font-size:10pt; padding-top:20px; padding-bottom:20px}
.roda_titulo{ font-weight:900; font-size:14pt; padding-bottom:10px;}
.roda_dados{ font-size:10pt; min-height:40px; margin-bottom:20px; clear:both; padding-top:5px}
.roda_tele{ font-size:14pt; font-weight:700; clear:both}
.link_roda{ font-size:10pt; color:#FFF;}
.link_roda::before { content: '» ';}
.roda_serv{ display:none}
.roda_mapa{display:none} 

/*MISSÂO*/
.dados_base{ background-color:#f7f7f7; padding-top:50px; padding-bottom:0px; box-sizing:border-box; width:100%; background-color:#f7f7f7; }
.dados{ box-sizing:border-box; width:100%; font-size:14pt; text-align:justify; text-overflow: ellipsis; hyphens: auto;}
.dados_titu{ font-size:20pt;  font-weight:900; text-align:justify; margin-bottom:10px; padding-top:20px}
.esq{}
.meio{}
.dir{}
.dados_final{ background-color:#FFF; padding-top:65px; box-sizing:border-box; width:100%; background-color:#f7f7f7; }

.bloco{line-height:140%; margin:0px; padding-top:4px; text-align:justify; font-size:13pt; hyphens: auto;}
.bloco_fotos {width:100%; float:right; padding-bottom:10px}
.coluna{-moz-column-count: 2;-webkit-column-count: 2;-moz-column-gap: 50px;-webkit-column-gap: 50px; text-align:justify}

.bloco_contato_esq {width:100%;	padding:2.5%; box-sizing:border-box;hyphens: auto; overflow:hidden}
.bloco_contato_dir {width:100%; padding:8%; box-sizing:border-box; color:#FFF; background-color:#000; font-size:13pt;}

.mapa{width:100%; height:350px; border:0; margin-bottom:-5px}
.mapa_titulo{ display:none}
